/* Begin Global Search Styles */

.GlobalSearchContainer {
	background: #000066;
	padding: 2px 4px;
	text-align: center;
}

.GlobalSearchContainer .GlobalSearchBorder {
	background: #003399;
	border: 1px solid #ffffff;
}

.GlobalSearchContainer .BrightBlueExtra {
	height: 7px;
	background: #0055ff;
}

.GlobalSearchContainer form {
	padding: 0;
	margin: 0;
}

.GlobalSearchContainer .input {
	width: 82px;
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	position: relative;
	bottom: 7px;
	margin-bottom: 4px;
}

.GlobalSearchContainer .SubmitBtn {
	width: 55px;
	font: bold 7.5pt Verdana, Arial, Helvetica, sans-serif;
	background: #ffcc00;
	border-top: 1px solid #ffea95;
	border-right: 1px solid #755e00;
	border-bottom: 1px solid #403300;
	border-left: 1px solid #ffd83d;
	position: relative;
	left: 15px;
	bottom: 7px;
	padding: 0px 5px 0px 5px;
	text-align: center;
}

.GlobalSearchContainer .HeaderTxt {
	font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #0055ff;
	text-align: center;
	padding: 3px 0px;
}

.GlobalSearchContainer .MoreSearches a, .GlobalSearchContainer .MoreSearches a:visited, .GlobalSearchContainer .MoreSearches a:link, .GlobalSearchContainer .MoreSearches a:active {
	font: bold 7pt Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;	
	position: relative;
	bottom: 5px;
}

.GlobalSearchContainer .MoreSearches a:hover {
	color: #ffd426;
}

/* End Global Search Styles */